» Ubuntu » Paquets

Error

two or more packages specified (apport-kde lucid-updates)